Page MenuHomePhabricator

Improve Gather unit test coverage
Closed, DeclinedPublic

Description

ext.gather.api (22.22%)
ext.gather.collection.confirm (40%)
ext.gather.collection.contentOverlay (43%)
ext.gather.collection.delete (21%)
ext.gather.collection.editor (25%)
ext.gather.page.search (27%)
ext.gather.relatedpages (8%)
ext.gather.watchstar (24%)
ext.gather.routes (23%)

These should all be at very least 50%.

Event Timeline

Jdlrobson raised the priority of this task from to Needs Triage.
Jdlrobson updated the task description. (Show Details)
Jdlrobson added a project: Gather.
Jdlrobson moved this task to Developer backlog on the Gather board.
Jdlrobson added a subscriber: Jdlrobson.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 23 2015, 6:41 PM
KLans_WMF triaged this task as Low priority.Sep 16 2015, 5:18 PM
KLans_WMF set Security to None.
MBinder_WMF closed this task as Declined.Jun 1 2016, 9:59 PM
MBinder_WMF added a subscriber: MBinder_WMF.

This task was declined as part of a batch-decline related to sunsetting the Gather project. Please ping (politely) if this task should be reopened. For more information, you can also see here: https://www.mediawiki.org/wiki/Extension:Gather